protobuf~=6.31.1
psycopg2-binary~=2.9.10
grpcio~=1.74.0
grpcio-tools~=1.74.0
SQLAlchemy~=2.0.42
tqdm~=4.67.1
Faker~=37.5.3
psutil~=7.0.0
Flask~=3.1.1
flask-cors~=6.0.1
flask-sqlalchemy~=3.0.2
requests~=2.32.4
pydantic~=2.11.7